# translation of libkcalsystem.po to Arabic
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Mohamed Aser (محمد عَصَر) <aser@arabeyes.org>, 2002.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
# Hafid BENHADRIA <ghosn@php4arab.info>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkcalsystem\n"
"POT-Creation-Date: 2003-02-21 01:29+0100\n"
"PO-Revision-Date: 2004-02-02 18:32+0100\n"
"Last-Translator: Hafid BENHADRIA <ghosn@php4arab.info>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: mkdatetbl.cpp:281
msgid "Month not long enough"
msgstr "الشهر ليس بالطول الكافي"
